Piratenversammlung / Assemblée Pirate - Motion #7267

Referendum Vorstandsentscheid «Unterstiitzung der Initiative <Mehr bezahlbare Wohnungen>»
17 April 2016 09:33 - mrw

Status: Not Considered Start date: 17 April 2016
Priority: Low Due date:

Assignee: % Done: 100%
Category: Estimated time: 48.00 hours
Target version:

Description

Hiermit starte ich das Referendum gegen den Vorstandsbeschluss vom 12.04.2015 «Unterstltzung der Initiative <Mehr bezahlbare
Wohnungen>».

Wer das Referendum unterstiitzt, bitte mit +1 kommentieren (Vorstandsmitglieder kénnen auch ein «Ja» in der Stimmabgabe
einfugen).

Begrundungen:

1. Formal:

1. Der Entscheid war knapp, 4:3 bei einer Enthaltung, trotzdem soll die Parole gefasst werden.
2. Es besteht keine Eile, die Initiative ist erst angekiindigt und gelangt lange noch nicht zur Abstimmung. Der Entscheid kann gut
warten

2. Inhaltlich:

1. Fir mich stehen die Piraten fir intelligente und durchdachte Lésungen, nicht als K&mpfer im Links/Rechts-Schema. Die
Formulierung ist aber sehr einseitig staatsglaubig links orientiert: Der Staat soll es mit Eingriffen in den Wohnungsmarkt richten.

2. Falsche Ebene, Subsidiaritatsprinzip: Die Verantwortung und die Entscheide sollen nicht zentralistisch, sondern mdéglichst weit
unten getroffen werden. So kann man angemessen auf lokale Gegebenheiten reagieren. Fiir den Wohnungsbau sind die
Gemeinden zustéandig. Grossere Gemeinden mit Wohnungsmangel unterstltzen bereits den sozialen Wohnungsbau.

3. Statt mit mehr Regulierung kann man mit mehr Freiheit zu mehr und glinstigerem Wohnraum kommen: Zwar ist das Land
beschrankt, nicht aber die Dichte. Mit verdichtetem Bauen erreicht man mehr Wohnraum. Es kostet den Steuerzahler nichts und
alle profitieren. Man kénnte zum Beispiel in einem bestimmten Gebiet flachendeckend zwei Stockwerke mehr erlauben. Das
erhdht das Angebot und senkt damit die Preise. Das ware eine intelligente Lésung, wie ich sie von den Piraten erwarten wirde.

Frist

Der Entscheid war zwar letzten Dienstag, auf der Homepage sehe ich nichts publiziert, damit 1auft die 48-stiindige Referendumsfrist
noch nicht. Weil die Frist knapp ist, und die Piraten aktuell ohnehin schlecht organisiert sind (siehe Forum), bitte ich schon jetzt um
Zusagen.

Aus dem Protokoll:

#7253 Soutien a l'initiative 'Davantage de logements abordables’ - 'Mehr bezahlbare
Wohnungen'

eingereicht von: GSA

Antragstext:
Est-ce que le comité du PPS soutient l'initiative 'Davantage de logements abordables' - 'Mehr bezahlbare Wohnungen'

Texte de l'initiative en francais: https:/www.admin.ch/ch/f/pore/vi/vis463.html
Texte de l'initiative en allemand: https://www.admin.ch/ch/d/pore/vi/vis463.html

Est-ce que le comité désire publier cette prise de position?

Diskussion
https://projects.piratenpartei.ch/issues/7253
https://www.admin.ch/ch/f/pore/vi/vis463.html
https://www.admin.ch/ch/d/pore/vi/vis463.html

JAN: Ich wilrde mich zurlickhalten: Es ist kein PP-Kernthema und wir engagieren uns aktuell fir NDG- und BUPF-Referendum

und die Transparenz-Initiative. Und eine Parole ohne Engagement wahrend der Sammelfristist ware sinnfrei.

e PST: Momentan sind wir mit dem Buepf und der Transparenz Initiative schon sehr am Anschlag.

¢ GSA: Le soutien ne signifie pas I'engagement actif du Parti Pirate dans la récolte de signature

e MRW: In erster Linie ist Wohnbau Privatsache. Ausserdem ist es die falsche Ebene: Dies sollte in der Regel auf
Gemeindeebene vonstatten gehen. Wir sollten das Subsidiaritatsprinzip hoch halten: Die Verantwortung méglichst weit unten
festsetzen.

e STH: Man sollte mehr Auslastung zulassen sollen bevor man an anderen Schrauben dreht

e MRW: Das ist ein sehr guter Punkt. Wenn man giinstige Wohnungen will, soll man subito zwei Stockwerke mehr pro Gebaude
erlauben. So steigt das Angebot, damit sinken die Preise. Das kostet sogar nichts, sondern bringt Profit.

e KBR: Aus meiner Sicht nicht so dringend, da der Ablauf der Sammelfrist erst im Marz 2017 ist und dies an einer aO PV

beschlossen werden kdnnte.

e * Beflrworten wir diese Initiative?
Abstimmung
*Nehmen wir den Antrag an?
o Ja (ABL GSA, KBR, TMO)
o Nein (MRW, PST, STH)
o Enthaltung (BAM)
¢ Der Antrag ist angenommen!

Wollen wir diese Position so kommunizieren?
Abstimmung
*Nehmen wir den Antrag an?

Ja (ABL, GSA, KBR, TMO)
Nein (MRW, PST)
Enthaltung (BAM, STH)

Der Antrag ist angenommen!

History

#1 - 17 April 2016 11:48 - nextrush
- Stimme/Vote Alfred set to Nein/Non

#2 - 17 April 2016 12:52 - diuuk

+1 von mir, inbesondere wegen Begriindung Punkt 2.2.: Mietsubventionen finde ich ok, wenn es darum geht, die Durchmischung von Quartieren
sicherzustellen und Ghettobildung zu vermeiden. Das kdnnen die Stédte am besten selbst regeln.

#3 - 19 April 2016 21:22 - biljanaambrosia
- Stimme/Vote Biljana set to Enthaltung/Abstention

#4 - 24 April 2016 00:03 - Exception

- Tracker changed from Beschluss / Décision to Motion

- Project changed from Vorstand - Comité PPS to Piratenversammlung / Assemblée Pirate
- Assignee changed from Exception to smutje1982m

- Parent task deleted (#7253)

Referendum gegen Vorstandsentscheid ist Sache der PV.

#5 - 26 April 2016 11:35 - smutje1982m

- Status changed from New to Not Considered
- Assignee deleted (smutje1982m)

- Priority changed from Immediate to Low

- % Done changed from 0 to 100

Nach Rucksprache mit dem PPV weise ich hiermit gemass-Statuten das Referendum zuriick.
Wir empfehlen MRW das ganze als Antrag an der nachsten PV einzubringen.
